body {
        background-color:#000000;
        background-image : url(http://selmiak.bplaced.net/bgshine.png),  url(http://selmiak.bplaced.net/insidebg.png);
        background-attachment : scroll,  fixed;
        background-repeat: no-repeat,   repeat;
        background-position: top center, top left;
        font-family:sans-serif; 
        }

img { border:0; }

a:link { color:#eeeeee; text-decoration:none; text-shadow: 1px 1px 0px #121212, 0px 0px 5px #bbbbbb; } 
a:visited  { color:#eeeeee; text-decoration:none; text-shadow: 1px 1px 0px #121212, 0px 0px 5px #bbbbbb; }
a:hover  { color:#ffffff; text-decoration:dotted; text-shadow: 1px 1px 0px #121212, 0px 0px 7px #bbbbbb, 0px 0px 15px #bbbbbb;}
/* background: url(http://selmiak.bplaced.net/crosshair.png) no-repeat center center;  }*/
a:active  { color:#ffffff; text-decoration:underline; }


.main  {
	      width:900px;
	      margin: auto;
	    }
	    
.head {
         text-align:center;
         /* padding-bottom: 10px; */
         }

.cont  {
        font-size:16px; 
        text-align:center;
        color : #cedded;
        background-image:url(http://selmiak.bplaced.net/pxb.png);
        padding:35px;
        margin-top:20px;
        border-radius: 20px 20px 20px 20px;
        -moz-border-radius: 20px 20px 20px 20px;
        -webkit-border-radius: 20px 20px 20px 20px;
        border: 1px solid #131313;
        background-image : url(http://selmiak.bplaced.net/boxunten.png), url(http://selmiak.bplaced.net/boxunten2.png), url(http://selmiak.bplaced.net/pxb.png);
        background-attachment : scroll, scroll, fixed;
        background-repeat: no-repeat, no-repeat,    repeat;
        background-position: bottom right, bottom left, top left;
        box-shadow: 0px 0px 10px #2a2f2e;
        }        


        
.navi  {
        font-family:sans-serif; 
        color : #ffffff;
        height:33px;
        background-image:url(http://selmiak.bplaced.net/navibg.png);
        border-top: 1px solid #2f2f2f;
        border-left: 1px solid #2f2f2f;
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        width: 85%;
        margin: auto;
        box-shadow: 0px 0px 7px #0a2c50;
        }
.navitext {
	      font-size:12px;
	      margin: auto;
	      padding-top:9px;
	      text-align:center;
	    }        

h1 {
	 font-size: 34px;
	 color: #cedded;
	 text-shadow: 0px 0px 5px #1a65b5;
	 margin:auto;
	  }

.text {
       text-align:justify;
       font-size:13px;
       padding-left:110px;
       padding-right:110px;
}


.language {
        font-family:sans-serif; 
        font-size:22px; 
        text-align:center;
        }

.generate {
        font-size : 8px;
        text-align : center;
        }

.mail {
         font-family:sans-serif; 
         font-size:18px; 
         text-align:right;
         width:100px;
         float:left;
         }

.maill {
        background-color:#555555;
        border-right: 1px solid #777777 ;
        border-bottom: 1px solid #777777 ;
        border-left: 1px solid #292929;
        border-top: 1px solid #292929;
        border-radius:6px;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        padding:4px;
        color:#efefef;
        box-shadow: inset 2px 2px 3px #393939;
        }
.mailll {
        background-color:#3b3b3b;
        border-right: 1px solid #202020 ;
        border-bottom: 1px solid #202020 ;
        border-left: 1px solid #5f5f5f;
        border-top: 1px solid #5f5f5f;
        border-radius:8px;
        -moz-border-radius:8px;
        -webkit-border-radius:8px;
        padding:4px 10px 4px 10px;
        color:#efefef;
        box-shadow: inset -2px -2px 2px #292929, inset 2px 2px 3px #505050;
        }
.inp   {
	     /* float:left;*/
	      text-align:left;
	      padding-left:111px;
	      }
.row   {
	      padding-bottom: 10px;
	    }	
	    
.rctab {
	      width:550px;
	      margin:auto;
}
.rctabhead {
	      font-size:22px;
	      text-shadow:0px 0px 4px #1a65b5;
	      text-align:center;
	      background-image:url(rctabhead.png);
	      padding:7px;
	      border-top-right-radius:10px;
	      border-top-left-radius:10px;
	      color : #cedded;
	      position:relative;
}
.rcrow {
	      padding:7px;
	      text-align:center;
	      font-size:12px;
	      background-image:url(rcrow.png);
	      background-position:top center;
	      background-repeat:repeat-x;
	      background-color:#000000;
	      color : #cedded;
	      }